<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <View
            android:id="@+id/line1"
            android:layout_width="1px"
            android:layout_height="8dp"
            android:background="@color/gray_1" />

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundFrameLayout
            android:layout_width="@dimen/d_6"
            android:layout_height="@dimen/d_6"
            app:qmui_backgroundColor="#3ca0e9"
            app:qmui_radius="@dimen/d_3" />

        <View
            android:id="@+id/line2"
            android:layout_width="1px"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:background="@color/gray_1" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/contentLayout"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/d_20"
        android:layout_weight="1"
        android:orientation="vertical"
        android:paddingBottom="@dimen/dp_40">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/addUserName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/sp20"
                android:textStyle="bold"
                tools:text="王大仙" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        <TextView
            android:id="@+id/approvalComments"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:textSize="@dimen/sp20"
            tools:text="审批人：颜小华。允许出校，请放行" />
        <TextView
            android:id="@+id/approvalTime"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:textSize="@dimen/sp20"
            tools:text="审批人：颜小华。允许出校，请放行" />

    </LinearLayout>
</LinearLayout>